CVE-2009-4112

2009-11-30T21:30:00
ID CVE-2009-4112
Type cve
Reporter cve@mitre.org
Modified 2018-10-10T19:48:00

Description

Cacti 0.8.7e and earlier allows remote authenticated administrators to gain privileges by modifying the "Data Input Method" for the "Linux - Get Memory Usage" setting to contain arbitrary commands.